
@charset "utf-8";

/*=======================search============================*/
.purch-search{margin: 24px 0;background: #fff;padding: 15px 30px;overflow: hidden;}
.purch-search label{font-weight: normal;color: #333;font-size: 14px;margin-right: 8px;}
.purch-search .form-control{border-radius: 2px;height:38px;border: 1px solid #e1e1e1;-webkit-box-shadow: 0 0 0 0;box-shadow: 0 0 0 0;}
.purch-search .form-group{margin-right: 30px;}
.purch-search input{width: 240px!important;}
.purch-search select{width: 112px!important;height: 32px!important;margin-top: -2px;}

.search-btn{width: 118px;height: 36px;font-size: 16px;border-radius: 2px;}

.pur-btn1{background: #016ecb;color: #fff;border: 1px solid #005aa6;}
.pur-btn1:hover{color: #fff;background: #005aa6;}
.pur-btn2{background: #fff;color: #016ecb;border: 1px solid #005aa6;}
.pur-btn2:hover{background: #005aa6;color: #fff!important;}
.pur-btn1:focus{color: #fff;}

.pur-btn3{background: #eee;color: #999;border: 1px solid #ddd;}
.pur-btn3:hover{color: #999;}

.purch-main{}
.purch-list{background: #fff;margin-bottom: 9px;width: 100%;padding: 20px 30px;position: relative;height: 164px;}
.purch-list:last-of-type{margin-bottom: 0;}
.purch-list:hover{-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2);  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2); box-shadow:0 0 10px rgba(0, 0, 0, .2);}

.purch-bg1{position: absolute;right:336px;top:16px;background: url(../images/pur-ico1.png) no-repeat;width:180px;height: 130px;z-index: 0;}
.purch-bg2{position: absolute;right:336px;top:16px;background: url(../images/pur-ico2.png) no-repeat;width:180px;height: 130px;z-index: 0;}
.purch-bg3{position: absolute;right:336px;top:16px;background: url(../images/pur-ico3.png) no-repeat;width:180px;height: 130px;z-index: 0;}

.purch-icon{width:30px; height: 26px; vertical-align: middle;background: url(../images/icon-layout.png) no-repeat; display: inline-block;margin-right: 5px;}
.posico1{background-position: 0px -137px;}
.posico2{background-position: -58px -136px;}

.purch-size{width: 1012px;}
.purch-size ul li{float:left;width:253px;font-size: 14px;line-height:22px;margin-bottom: 10px;margin-right: 10px;text-overflow:clip;white-space:nowrap;overflow: hidden;}

/*=======================purch Details============================*/

.purch-details{margin: 32px 0 0 0;background:#fff;padding:22px 35px;overflow: hidden;}
.pur-detailscon{width:100%;min-height: 430px;border: 1px solid #eee;background: url(../images/linebg.png);background-repeat:repeat; position: relative;padding: 30px 60px;}
.pur-detbg{position: absolute;right:62px;top:68px;background: url(../images/pur-ico1.png) no-repeat;width:180px;height: 130px;z-index: 0;}
.pur-detailscon ul li{float:left;width: 430px;margin-bottom: 20px;font-size: 14px;color: #333;}
.purdet{vertical-align: middle;margin-top: 0!important;}
.details-btn{width: 250px; height: 36px;border-radius: 2px;background: #016ecb;border: 1px solid #005aa6; color: #fff; font-size: 16px;text-align: center;}
.details-btn:hover{background: #005aa6;color: #fff;}
.details-btn:focus{color: #fff;}
.pur-detbg2{position: absolute;right:62px;top:68px;background: url(../images/pur-ico2.png) no-repeat;width:180px;height:130px;z-index: 0;}
/*=======================purch Details comment============================*/

.com-icon{background: url(../images/icon-layout.png) no-repeat -115px -7px;width: 18px; height: 18px;vertical-align: middle;display: inline-block; margin-right: 5px;}
.com-text{border: 1px solid #eee;padding:15px;}
.com-text textarea{width: 100%; line-height: 26px;border: 0;}

.w127{width:127px;}
.comdet-input{width: 148px;height: 38px;border: 1px solid #e1e1e1;border-radius: 2px;padding: 0 10px;}
.pur-yzm img{vertical-align: middle;width: 84px; height: 24px;}

.com-checkbox{-khtml-opacity:0.6;-moz-opacity:0;filter:alpha(opacity=0);filter:"alpha(opacity=0)";opacity:0;margin-top:0!important;}
.com-checkbox{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}
.com-forcheckbox{background-color:#bad4ff;border:1px solid #016ecb;width:12px;height:12px;color:#005aa6;cursor:pointer;text-align:center;font:bold 8px/12px 'Microsoft YaHei';display:inline-block;margin-right: -5px;vertical-align: middle;}

.com-iconbox{background-color:#bad4ff;border:1px solid #016ecb;width:10px;height:10px;color:#005aa6;display:inline-block;margin-right: 8px;}

.comp-number{width:190px;display: inline-block;white-space:nowrap;overflow: hidden;height:26px;vertical-align: middle;}
.comp-name{width:690px;display: inline-block;white-space:nowrap;overflow: hidden;height:26px;vertical-align: middle;}